INDXB(3)

SYNOPSIS
SUBROUTINE INDXB (I, IR, IDX, IDP)

NAME
indxb - Subsidiary to BLKTRI

LIBRARY
SLATEC

TYPE
INTEGER (INDXB-I)

AUTHOR
(UNKNOWN)

SEE ALSO
BLKTRI

ROUTINES CALLED
(NONE)

COMMON BLOCKS
CBLKT

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)
920422 Added statement so IDX would always be defined. (WRB)